1 Sticky, Closed: To read before posting !

by Remi

9 PHP 5.6 + Pthreads + EL7

by sadslash

10 Closed: php 5.6.20?

by ahuna

11 Closed: upgrade from 5.4.39 to 5.5 failed

by dd2016

12 Failed php7 upgrade

by narseh

13 Closed: Error install php-ffmpeg

by achmatch

14 No package php available

by EdwinPauli

16 Closed: Rsync Access

by ckaraca

19 php-pecl-memcached crashing

by Spacedust

25 bug on yum upgrade

by stoatwblr

29 Closed: Request rsync access

by seb